Packages - Bug #1328

Problems with signatures of Lukeshu's GPG key
2017-05-14 06:54 PM - Anonymous

Status: not-a-bug % Done: 0%
Priority: bug

Assignee: lukeshu

Category:

Description

The folllowing packages:

e librelib

e gitget

e xbs

libretools

returns the following error on package integrity verification:

erro: <package-names: signature from "Luke T. Shumaker <lukeshu@sbcglobal.net>" is marginal trust

History

#1 - 2017-05-17 02:57 PM - Anonymous
Manually edit the trust of key solves the issue. See this message from Megver83"

#2 - 2017-05-18 04:00 AM - lukeshu

- Priority changed from critical to bug

pacman-key --refresh-keys

Once upon a time, that was automatically run weekly. Now it's the user's responsibility to run it.

Though, | think the keyring source tarball is missing existing signatures, exacerbating the problem; so I'm leaving this open for that.

#3 - 2022-05-09 05:35 AM - Zuss

Issue seems to have been resolved since then. No other bug reports opened on Lukeshu's GPG key

#4 - 2022-05-14 12:39 PM - Zuss

- Status changed from open to not-a-bug
